<?php session_start(); 
if (!file_exists('install.lock')) {
@die("<title>www.126php.com 手机靓号网站管理系统 程序作者*!!杨公子 QQ61709225</title>
	<h3>对不起，你还没有安装手机靓号管理系统。</h3>
  <ul>
   <li><h3>请你访问 <a href='install.php'>install.php</a> 进行安装。</h3></li>
   <li>如果在安装上有什么问题，请访问我们的网站寻求帮助 <a href='http://bbs.ewliao.cn'>亿网官方</a>.</li>
   <li>本程序是由*!!杨公子开发，联系QQ61709225 电话：15017101681.</li>
  </ul>");
}
if (file_exists('install.php')) {
@die("<title>www.126php.com 手机靓号网站管理系统 程序作者*!!杨公子 QQ61709225</title>
	<h3>安装文件 install.php 还存在，请确认您已经安装了手机靓号管理系统。</h3>
  <ul>
   <li>如已经安装，为了确保系统的安全，请立刻将其改名或删除install.php文件！</li>
   <li>如未安装请访问 <a href='install.php'>install.php</a> 进行安装。</li>
   <li>如果在安装上有什么问题，请访问我们的网站寻求帮助 <a href='http://bbs.ewliao.cn'>亿网官方</a>.</li>
   <li>本程序是由*!!杨公子开发，联系QQ61709225 电话：15017101681.</li>
  </ul>");
}
include("top1.php");
include("top2.php");
include("top3.php");
?>